.logoimg-sz {
    height:auto;
    width: 180px;
}
#plus-icon {
    font-size: 10px!important;
}
.wdth {
    width: 200px;
} 
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
.btn {
    padding:2px !important;
}
.wordwrap {
    width: 30px;
    word-wrap: break-word;
}
td {
    white-space: normal !important; 
    word-wrap: break-word;  
}
th {
    text-align: center;
}
table {
    table-layout: fixed;
    overflow-x:hidden;
}
.thwdth80 {
    width: 80px;
}
.thwdth100 {
    width: 100px;
}
.thwdth150 {
    width: 150px;
}
.thwdth180 {
    width: 180px;
}
.thwdth180 {
    width: 180px;
}
.thwdth120 {
    width: 120px;
}
.thwdth50 {
    width: 50px;
}
.thwdth200 {
    width: 200px;
}
.centr {
    text-align: center!important;
}


/* Start filter section */
.select-role-filter, .datepicker-input  {
	height: 32px;
	border-radius: 5px;
	border-width: thin;
}
.filter-btn {
    padding: 0px 10px 0px 10px !important;
	height: 32px;
	vertical-align: unset !important;
}
/* End filter section */

/* Start calendar datepicker popup */
.datepicker {
    -ms-transform: translate(100px,100px);
    -webkit-transform: translate(100px,100px);
    transform: translate(0px,80px);
}
.datepicker td, .datepicker th {
    padding: 6px;
}
/* End calendar datepicker popup */

.cursorpointer {
    cursor: pointer;
}
.footerrt {
    float: right;
}
.posfixedft {
    position:fixed;    
}

/* Properties Upload Images popup */
.properties-thumbnail {
    position: relative;
    overflow: hidden;
}

.properties-thumbnail a img {
    object-fit: cover;
    border-radius: 5px;
    width: 100%;
    height: 140px;
}

.properties-img-delete-btn {
    background: aliceblue;
    opacity: 1;
    z-index: 4;
    top: 5px;
    right: 15px;
    position: absolute;
    font-size: 10px;
}

.properties-img-delete-btn i {
    font-size: 14px;
}
/* End Properties Upload Images popup */